# Generated by Django 4.1.9 on 2024-01-12 05:43

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_exam", "0001_exam_tables"),
    ]

    operations = [
        migrations.AddField(
            model_name="exam",
            name="is_submitted",
            field=models.BooleanField(default=False),
        ),
    ]
